/* CSS Document */

.body-interno{
	height:100%;
	margin:0;
	padding:0;
	background:url(../images/body.png);
	background-repeat:repeat;
		}
.wrapper-general{
	position:relative;      
	-webkit-box-shadow:0 0px 4px #777;
	-moz-box-shadow:0 0px 4px #777;
	box-shadow:0 0px 4px #777;
	
	}
.error{
	color: #f00;
}
.obligatorio{
	color: #f00;
	float: left;
}
.nota{
	color: #008090;
	font-size: 12px;
}
.logo-portal{
	width:281px;
	height:83px;
	background:url(../images/logo_portal.png) no-repeat;
	
	}
.menu{
	background:url(../images/encabezado/menu.png) ;
	 background-size: 100% 100%;
	
	}

.footer_uno{
	height:29px;
	background:url(../images/footer.png);
	background-repeat:repeat-x;
	}
.copyright{
	font-family:"Century Gothic";
	font-size:11px;
	font-weight:bold;
	text-align:center;
	color:#056aa1;
	line-height:2.6;
	}
.spacer{
	height:40px;
	}
.spacer-texto{
	height:21px;
	}
#user{
	font-family:"Century Gothic";
	font-size:11px;
	font-weight:bold;
	color:#4c4c4c;
	}
.grid{
	font-family:"Century Gothic";
	font-size:12px;
	}
.grid_texto{
	font-family:"Century Gothic";
	font-size:11px;
	}
.spacer_12{
	height:12px;
}
.spacer_10{
	height:10px;
}
.spacer_13{
	height:13px;
}
.spacer_15{
	height:15px;
}
.spacer_5{
	height:5px;
}

.spacer_20{
	height:20px;
}
.sin_padding{
		padding-left: 0px; padding-right: 0px;
}

.txt-left{
	text-align:left;
	}
.txt-right{
	text-align:right;
	}
.txt-center{
	text-align:center;
	}
.text-justify{
	text-align:justify;
	}
#loading{
	background:url(../images/loader_back.gif);
	background-size:65px 65px;	
	background-repeat: no-repeat;
	width:65px;
	height:65px;

	}	
.cont_ajax{
	min-height: 200px;
	height: auto;
}
.bajas{
	width: 100px;
}
.lotes_desactivados{
	width: 180px;
}
.llaves_desactivadas{
	width: 180px;
}
#_jq_borrado_personal{
	right: 0px;
}

.center{
	text-align: center;
}
.link{
	cursor: pointer;
        color: #4c4c4c;
        padding: 5px 50px; 
        border-left-width: 0px; 
        margin-left: 150px; 
        margin-right: 150px;
}
.titulo{
	font-family:"Century Gothic";
	font-size:16px;
	font-weight:bold;
	color:#4c4c4c;
}
.subtitulo{
	font-family:"Century Gothic";
	font-size:13px;
	font-weight:bold;
	color:#2BA6CB;
	margin-bottom: 5px;
        cursor: pointer;
}
.icon_gral{
	width: 32px;
	height: 29px;
	background-image: url(../images/cerrar_04.png);
}
.curso{
	height: 32px;
	font-size: 11px;
}
@font-face {
	font-family:'Futura-8';
    src: url('../fonts/Futura-8-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family:'Century Gothic';
#    src: url('../fonts/Century Gothic-webfont.eot');
    src: url('../fonts/Century Gothic-webfont.eot?#iefix') format('embedded-opentype'),
#         url('../fonts/Century Gothic-webfont.woff') format('woff'),
#         url('../fonts/Century Gothic-webfont.ttf') format('truetype'),
         url('../fonts/Century Gothic-webfont.svg#Century Gothic') format('svg');
    font-weight: normal;
    font-style: normal;

}
.titulo{
	margin-left: 20px;
	font-size: 25px;	
}
.ayuda{
	margin-left: 20px;
	font-size: 14px;
}
.contenido{
	margin-left: 20px;
}